body{
	font-size: 1.6rem;
	line-height: 2.2rem;
	font-family: sans-serif;
	color: #585858;
}
.mainClearflex{
	margin-top: 100px;
}
.mainDiv{
	margin-top: 115px;
}
.customSidebarMenu li{
	padding: unset !important;
}
.customSidebarMenu li:last-child{
	border-bottom: none;
}
.customSidebarMenu li a{
	padding: 8px 10px !important;
}
.sidebarMenuTitle{
	padding: 8px 10px !important;
}
.bgMain{
	background-color: #f5f5f5 !important;
}
.bgBrand{
	background-color: #2262A0 !important
}
.bgWhite{
	background-color: white !important
}
.bgAsh{
	background-color: #F7F7F7 !important
}
.bgGreen{
	background-color: #4CAF50 !important
}
.bg1{
	background-color: #d6e5f3 !important
}
.bg2{
	background-color: #2b2b2b !important
}
.bg3{
	background-color: #edf6ff !important
}
.bg4{
	background-color: #f0ebeb !important
}
.btnOrange{
	background-color: #FFA500 !important;
	border: 1px solid #FFA500 !important;
}
.bgUnset{
	background-color: unset !important;
}
.shadow1{
	box-shadow: 0px 0px 6px 0px rgb(200 199 199 / 85%);
}
.shadow2{
	box-shadow: rgb(240 240 240) 0px 0px 15px;
}

.colorBlack{
	color: #000 !important
}
.colorWhite{
	color: white !important
}
.colorAsh{
	color: #a49797 !important
}
.colorBlue{
	color: #08c !important
}
.colorOrange{
	color: #2262A0 !important
}
.colorRed{
	color: red !important
}
.colorYellow{
	color: #FBC02D !important
}
.colorGreen{
	color: #4CAF50 !important
}
.colorCommon{
	color: #585858 !important
}
.title1_6{
	font-size: 1.6rem !important;
	line-height: 2.2rem !important;
}
.title1_3{
	font-size: 1.3rem !important;
	line-height: 2rem !important;
}
.title1_4{
	font-size: 1.4rem !important;
	line-height: 2rem !important;
}
.title1_6{
	font-size: 1.6rem !important;
	line-height: 2.4rem !important;
}

/*margin css*/
.margin0{
	margin: 0px !important
}
.marginT3{
	margin-top: 3px;
}
.marginT5{
	margin-top: 5px;
}
.marginT7{
	margin-top: 7px;
}
.marginT10{
	margin-top: 10px;
}
.marginT20{
	margin-top: 20px;
}
.marginT30{
	margin-top: 30px;
}
.marginT40{
	margin-top: 40px;
}
.marginT50{
	margin-top: 50px;
}
.marginB0{
	margin-bottom: 0px !important;
}
.marginB5{
	margin-bottom: 5px !important;
}
.marginB10{
	margin-bottom: 10px;
}
.marginB15{
	margin-bottom: 15px !important;
}
.marginB20{
	margin-bottom: 20px;
}
.marginB30{
	margin-bottom: 30px;
}
.marginB40{
	margin-bottom: 40px;
}
.marginL5{
	margin-left: 5px !important;
}
.marginL10{
	margin-left: 10px !important;
}
.marginLR0{
	margin-left: 0px !important;
	margin-right: 0px !important
}
.marginLR-15{
	margin-left: -15px !important;
	margin-right: -15px !important
}
.marginLR-5{
	margin-left: -5px !important;
	margin-right: -5px !important
}

/*padding css*/
.padding0{
	padding: 0px !important
}
.paddingB0{
	padding-bottom: 0px !important
}
.paddingB15{
	padding-bottom: 15px
}
.paddingB20{
	padding-bottom: 20px
}
.paddingB30{
	padding-bottom: 30px
}
.padding5{
	padding: 5px !important;
}
.padding10{
	padding: 10px
}
.padding15{
	padding: 15px
}
.padding20{
	padding: 20px
}
.padding30{
	padding: 30px
}
.paddingT10{
	padding-top: 10px
}
.paddingT15{
	padding-top: 15px
}
.paddingT20{
	padding-top: 20px
}
.paddingT30{
	padding-top: 30px
}
.paddingL0{
	padding-left: 0px !important;
}
.paddingR0{
	padding-right: 0px !important;
}
.paddingLR5{
	padding-left: 5px !important;
	padding-right: 5px !important;
}
.paddingLR10{
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.paddingLR15{
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.paddingLR20{
	padding-left: 20px !important;
	padding-right: 20px !important;
}
.paddingTB5{
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}
.paddingTB7{
	padding-top: 7px !important;
	padding-bottom: 7px !important;
}
.paddingTB3LR10{
	padding: 3px 10px !important
}
.paddingB0LRT10{
	padding: 10px 10px 0px 10px !important
}
.paddingT0LRB10{
	padding: 0px 10px 10px 10px !important
}
.paddingT7R1B7L1{
	padding: 7px 1px !important
}
.borderTRadius5{
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.borderTRadius10{
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.borderBRadius5{
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.borderBRadius10{
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.borderRRadius10{
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
.borderRadius5{
	border-radius: 5px;
}
.borderRadius10{
	border-radius: 10px;
}
.borderRadius50{
	border-radius: 50px;
}
.borderR5-C1{
	border-right: 5px solid #f5f5f5;
}
.borderL5-C1{
	border-left: 5px solid #f5f5f5;
}
.borderC1-1{
	border: 1px solid #e9e5e5;
}
.borderC1-T1{
	border-top: 1px solid #e9e5e5;
}
.borderC1-B1{
	border-bottom: 1px solid #e9e5e5;
}
.border0{
	border: none !important;
}
.height100percent{
	height: 100%
}
.top0{
	top: 0;
}
.bottom0{
	bottom: 0;
}


.fontSizeUnset{
	font-size: unset !important;
}
.fontSize14{
	font-size: 14px !important;
	line-height: 17px !important
}
.fontSize16{
	font-size: 16px !important;
	line-height: 19px !important
}
.fontSize18{
	font-size: 18px !important;
	line-height: 21px !important
}
.fontSize20{
	font-size: 20px !important;
	line-height: 25px !important
}
.fontSize21{
	font-size: 21px !important;
	line-height: 25px !important
}
.fontSize22{
	font-size: 22px !important;
	line-height: 27px !important
}

/*width css*/
.width100Per{
	width: 100% !important
}
.width60{
	width: 60px !important
}
.width80{
	width: 80px !important
}
.width100{
	width: 100px !important
}
.widthUnset{
	width: unset !important
}
.flex{
	display: flex;
}
.borderAsh2{
	border: 2px solid #ddf1f1
}
.loadMoreButton{
	font-size: 1.4rem;
	line-height: 2rem;
	padding: 10px 20px;
	background-color: #2262A0;
}
.loadMoreButton:hover{
	background-color: #a00f1b !important
}
.cardHeader{
	margin-bottom: 0px;background-color: #ebebeb;font-weight: 600;color: black;font-size: 1.6rem;line-height: 2.6rem;
}
.otherPageTextBody{
	font-size: 1.6rem;
	line-height: 2.4rem;
}

.shippingAddresses label{
	padding: 5px 10px;
	line-height: 13px;
	background-color: #f3ecec;
	color: black;
	border: none;
}
.shippingAddresses .active label{
	padding: 5px 10px !important;
	line-height: 13px !important;
	background-color: #2262A0 !important;
	color: white !important;
	border: none !important;
}
.shippingAddresses .btn-outline-secondary:hover, .btn-outline-secondary.focus {
	border: #2262A0;
	background-color: #2262A0;
	color: #fff;
	box-shadow: none;
}
.shippingAddresses .shipping-address-box{
	padding: 20px !important
}

.customLabel{
	top: -1rem !important;
	left: 1.5rem !important;
}
.customDiscountSticker{
	background-image: url('../../uploads/icons/icon-discount2.png');
	background-size:100% 100%;
	/*width: 50px;
	height: 48px;
	padding-top: 2px;
	padding-left: 3px;*/

	width: 50px;
	height: 50px;
	padding-top: 2px;
	text-align: center;
	margin-top: 3px;
}
.customDiscountSticker .discount{
	color: white;font-weight: bold;font-size: 14px;
}
.customDiscountSticker .discountText{
	color: white;font-weight: bold;font-size: 10px;
	margin-top: -7px !important;
	display: block;
}
.titleDiv{
	padding: 10px;text-align: center;background-color: white;min-height: 70px;line-height: 50px;
}
.titleDiv .product-title{
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}
.customDetails .price-box{
	width: 100%;font-weight: bold;margin-bottom: 0px !important;
}
.customDetails .discountDiv{
	margin-bottom: 0px;font-weight: bold;
}
.customDetails .discountDiv span{
	color: #F9A825
}
.customPriceDiv{
	background-color: #fffff6;
	padding: 15px 15px;
	border-top: 1px solid #e9e5e5;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.customPriceDiv .price-box{
	width: 100%;font-weight: bold;margin-bottom: 2px;
}
.buyNowButton{
	background-color: #12aacf;
	color: white !important;
	padding: 4px 12px 7px 12px;
	font-size: 1.4rem;
	line-height: 2rem;
	border-radius: 5px;
}
.buyNowButton img{
	height: 20px !important;
	display: inline !important;
	margin-right: 3px !important;
	width: unset !important;
}
.buyNowButton span{
	vertical-align: middle;
}
.buyNowButton:hover{
	background-color: #a00f1b !important
}
.buyNowButton2{
	background-color: #12aacf;
	padding: 2px 5px;
	border-radius: 2px;
	color: white;
	text-decoration: none !important;
}
.buyNowButton2:hover{
	background-color: #6b550e;
	padding: 2px 5px;
	border-radius: 2px;
}
.buyNowButton2Hover:hover .buyNowButton2{
	background-color: #6b550e;
}
.buyNowButton2Stockout{
	background-color: #f2e7e8;
	padding: 2px 5px;
	border-radius: 2px;
	color: #2262A0;
	text-decoration: none !important;
}
.buyNowButton2Upcoming{
	background-color: #cdf2fb;
	padding: 2px 5px;
	border-radius: 2px;
	color: #979797;
	text-decoration: none !important;
}
.stockOutButton {
	background-color: #f2e7e8;
	color: #2262A0 !important;
	padding: 4px 12px 7px 12px;
	font-size: 1.4rem;
	line-height: 2rem;
	border-radius: 5px;
}
.upcomingButton {
	background-color: #cdf2fb;
	color: #979797 !important;
	padding: 4px 12px 7px 12px;
	font-size: 1.4rem;
	line-height: 2rem;
	border-radius: 5px;
}
.mediaDesign .media{
	background-color: #fffff6;
	border: 2px dashed #d1d1d1;
	padding: 10px;
	margin-bottom: 15px;
	border-radius: 5px;
}
.mediaDesign .media:hover{
	background-color: #f4f4f1;
	border: 2px dashed #b4b4b4;
}
.lastItemBB0 .mediaDesign:last-child .media{
	margin-bottom: 0px;
}
.cardDesign .card{
	border: none;
	background-color: #fffff6;
	border: 2px dashed #d1d1d1;
	border-radius: 5px;
	margin-bottom: 1rem
}
.cardDesign .card:hover{
	background-color: #f4f4f1;
	border: 2px dashed #b4b4b4;
}
.cardPriceDiv{
}
.lastItemBB0 .cardDesign:nth-last-child(2) .card{
	margin-bottom: 0px !important;
}
.lastItemBB0 .cardDesign:nth-last-child(1) .card{
	margin-bottom: 0px !important;
}
.fontBold{
	font-weight: bold !important;
}
.textUppercase{
	text-transform: uppercase !important;
}
.textNormal{
	text-transform: none !important;
}
.linkOverlay{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.positionRelative{
	position: relative !important;
}
.positionAbsolute{
	position: absolute !important;
}
.displayInline{
	display: inline !important;
}
.displayInlineBlock{
	display: inline-block !important;
}
.verticalalignMiddle{
	vertical-align: middle !important;
}





/*modify existing class*/
.main{
	background-color: #f5f5f5 !important;
	padding-top: 137px
}
.header-middle-custom{
	background-color: #2262A0;
	z-index: 9
}
.header-custom{
	/*border-bottom: 1px solid #f7f7f7;*/
	top: 0;
	position: fixed;
	width: 100%;
	z-index: 9
}
.headerShadow{
	box-shadow: 0 -3px 12px #000 !important;
}
.header-contact a{
	font-weight: 300 !important
}
.customFeatured{
	padding: 0px 10px !important
}
.customFeatured .owl-item{
	width: 180px !important;
	border-right: 1px solid #EBEBEB
	/*box-shadow: rgb(237 239 240) 0 5px 15px;*/
}
.owl-carousel.dots-top .owl-dots {
	margin: 0px; 
	bottom: 101%;
	padding-right: 15px
}
.owl-dots .owl-dot{
	max-width: 100px;
}
.custom-page-wrapper{
	background-color: #f5f5f5 !important
}
.productBorder .product-default{
	border: 1px solid #f5f5f5;
}
.customProduct .product-details{
	padding: 10px;
	background-color: #fffff6;
}
.customProduct .product-default{
	margin-bottom: 0px !important
}
.customProduct .product-default .product-title{
	font-size: 1.4rem;
	line-height: 2.2rem;
	color: #656565;
}
/*.customProduct .product-default .product-details .price-box{
	margin-bottom: 10px !important
	}*/
	.ratingsCustom i{
		font-size: 10px;
		color: #c1c1c1
	}
	.ratingsCustom span{
		font-size: 12px;
		color: #aea2a2;
	}
	.custom-product-price{
		color: #4b9943;
		font-size: 1.6rem;
		line-height: 3rem;
		font-weight: bold;
	}
	.custom-old-price{
		color: #999696 !important
	}
	.detail-custom-product-price{
		color: #62b959 !important;
		font-size: 28px !important;
		font-weight: 500 !important;
	}
	.fontWeightUnset{
		font-weight: unset !important;
	}
	.custom-side-menu-wrapper{
		height: 428px;
		/*overflow-y: hidden;*/
	}
	.header-middle {
		padding: 2.0rem 0;
	}
	.customProduct figure .btn-quickview{
		padding: .6rem
	}
	.customProduct .product-default {
		background-color: #fffff6 !important;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
		margin-bottom: 1rem;
		height: 100%
	}
	.customProduct .product-default:hover {
		box-shadow: rgb(173 180 186) 0 5px 15px;
	}
	.customProduct .product-default figure {
		margin-bottom: 0rem;
		position: relative;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
		background-color: white !important;
	}
	.customProduct .product-default:hover figure {
		box-shadow: unset; 
	}
	.customProduct .inner-quickview figure .btn-quickview {
		background-color: #f57224;
	}
	.customProduct .inner-icon figure .btn-icon-group {
		position: absolute;
		top: 0rem;
		right: 0rem;
	}
	.customProduct .inner-icon figure .btn-icon {
		border-radius: 0% !important;
		width: unset !important;
		height: unset !important;
	}
	.customProduct .owl-dots{
		padding-right: 0px !important
	}
	.customQuickView{
		border-radius: 0% !important;
		width: unset !important;
		height: unset !important;
	}
	.products-slider .owl-stage{
		display: flex !important;
		padding-bottom: 10px
	}
	.header-top {
		padding-top: 4px;
		padding-bottom: 4px;
	}
	.side-menu-wrapper {
		border: none;
	}
	.customCol [class*="col-"] {
		padding-left: 5px;
		padding-right: 5px;
	}
	.customCol2 [class*="col-"] {
		padding-left: 8px;
		padding-right: 8px;
	}
	.section-title{
		margin: 0px !important;
		padding: 12px;
		width: 100%
	}
	.custom-section-title .section-title{
		margin: 0px !important;
		padding: 0px;
		width: 100%;
		text-transform: unset;
		padding-left: 1px !important;
		padding-right: 2px !important
	}
	.custom-section-title .section-title a{
		color: black;
		font-weight: normal;
	}
	.custom-section-title .section-title a:hover{
		color: #2262A0;
	}
	.product-default a {
		color: inherit;
		white-space: unset;
		overflow: unset;
		text-overflow: unset;
	}
	.topCategoryDiv{
		background-color: white;padding: 10px;height: 100%;border-radius: 10px;
	}
	.topCategoryDiv:hover{
		box-shadow: rgb(173 180 186) 0 5px 15px;
		cursor: pointer;
	}
	.addToCartButton{
		display: none;
		width: 100%;
		padding: .6rem;
		background-color: #f57224;
		position: absolute;
		bottom: 0;
		font-size: 1.3rem;
		font-weight: 400;
		letter-spacing: .025em;
		font-family: Poppins,sans-serif;
		text-transform: uppercase;
		color: #fff !important;
		text-align: center;
		cursor: pointer;
		opacity: .9
	}
	.addToCartButton:hover{
		opacity: unset;
	}
	.product-default:hover .addToCartButton{
		display: block;
	}
	.dropdown-cart-products{
		max-height: 200px;
		overflow-y: scroll;
	}
	.dropdown-cart-products .product-image img{
		object-fit: unset;
		max-width: 60px
	}
	.pin-wrapper{
		background: #f7f7f7;
	}
	.select-custom{
		background-color: unset;
	}
	.customToolbox{
		/*background: #f7f7f7;*/
		margin-bottom: 20px;
		/*padding: 10px 10px 0px 10px;*/
		border-bottom: 1px solid #e7e7e7;
	}
	.toolbox-pagination {
		border-top: unset; 
		padding-top: unset; 
		margin-bottom: unset; 
	}
	.category-banner {
		padding: unset;
	}
	.customBreadcrumb{
		margin-bottom: 10px;
		background-color: white;
		padding: 2px 10px;
		border-radius: 5px;
	}
	.customBreadcrumb ol{
		padding: 5px 0px;
	}
	.cat-list-custom li{
		margin-bottom: unset !important;
	}
	.cat-list-custom2 li{
		margin-bottom: .5rem !important;
	}
	.product-single-details .product-title-custom{
		font-weight: 500 !important
	}
	.add-cart{
		padding: 7px 28px !important
	}
	.product-single-details .product-single-qty .form-control{
		height: 4rem !important
	}
	.product-single-gallery{
		margin-bottom: 0px
	}
	footer .widget-title{
		font-size: 2rem
	}
	footer .footer-copyright{
		font-size: 1.4rem
	}
	.footer,.widget-title,.contact-info-label {
		color: white !important;
		font-size: 1.6rem
	}
	.footer .social-icon:not(:hover):not(:active):not(:focus) {
		color: white;
	}
	.header-search-wrapper .btn {
		color: white;
		background: #1e4b77;
		border-top-right-radius: 5px !important;
		border-bottom-right-radius: 5px !important;
		border: 1px solid white;
	}
	.header-search-wrapper input {
		background: #F3ECEC !important;
	}
	.header-search-wrapper input:focus {
		outline: 0 !important;
		box-shadow: unset !important; 
	}

	.header-top {
		background-color: #0a3866 !important;
		color: white;
	}
	.header-menu ul li a{
		color: white !important
	}
	.header-icon i{
		color: white !important
	}
	.social-icons{
		color: white;
	}

	element.style {
	}
	.dropdown-arrow .badge-circle {
		top: -5px;
		left: 19px;
	}
	.badge-circle {
		color: black;
		background: #ffffff;
		width: 2.2rem;
		font-size: 1.4rem;
		line-height: 2.1rem;
		margin-top: -12px;
		margin-right: -10px;
	}
	.header-search-wrapper .btn {
		min-width: 60px;
	}
	.menu-vertical>li:hover, .menu-vertical>li.show, .menu-vertical>li.active {
		background: #f3ecec;
	}
	.menu-vertical>li:hover>a, .menu-vertical>li.show>a, .menu-vertical>li.active>a {
		border-bottom-color: transparent;
		color: #2262A0;
	}
	#scroll-top {
		background-color: #2262A0;
	}
	.btn-orange {
		border-color: #2262A0;
		background-color: #2262A0;
		color: #fff;
		box-shadow: none;
	}
	.btn-orange:hover {
		color: #fff !important;
		border-color: #2262A0 !important;
		background-color: #2262A0 !important;
		opacity: .8 !important
	}
	.customFormControl1 .form-control {
		height: 30px !important;
		padding: 2px 10px !important;
	}
	.customFormControl .form-control {
		height: 40px !important;
		padding: 2px 10px !important;
	}
	.customFormControl textarea {
		height: auto !important;
		padding: 2px 10px !important;
	}
	.customFormControl .form-control::placeholder {
		color: #e1d7d7;
		opacity: 1;
	}
	.customFormControl .form-control:-ms-input-placeholder {
		color: #e1d7d7;
	}
	.customFormControl .form-control::-ms-input-placeholder {
		color: #e1d7d7;
	}
	.header{
		z-index: 99 !important;
	}


	/*review rating*/
	.rating-box {
		margin-right: auto;
		margin-left: auto;
	}
	.rating-label {
		font-weight: bold;
		width: 120px
	}
	.rating-bar {
		width: 250px;
		padding: 8px;
		border-radius: 5px
	}
	.bar-container {
		width: 100%;
		background-color: #f1f1f1;
		text-align: center;
		color: white;
		/*border-radius: 20px;*/
		cursor: pointer;
	}
	.bar-5 {
		width: 0%;
		height: 13px;
		background-color: #FBC02D;
		/*border-radius: 20px*/
	}
	.bar-4 {
		width: 0%;
		height: 13px;
		background-color: #FBC02D;
		/*border-radius: 20px*/
	}
	.bar-3 {
		width: 0%;
		height: 13px;
		background-color: #FBC02D;
		/*border-radius: 20px*/
	}
	.bar-2 {
		width: 0%;
		height: 13px;
		background-color: #FBC02D;
		/*border-radius: 20px*/
	}
	.bar-1 {
		width: 0%;
		height: 13px;
		background-color: #FBC02D;
		/*border-radius: 20px*/
	}
	.star-active {
		color: #FBC02D !important;
	}
	.star-active:hover {
		color: #F9A825;
		cursor: pointer
	}
	.star-inactive {
		color: #CFD8DC;
	}


	/*submit review rating*/
	.submit-review-box {
		padding: 0px
	}
	.submit-review-area textarea {
		resize: none;
		border: 1px solid #ff0000
	}
	.form-control:focus {
		color: #495057;
		background-color: #fff;
		border-color: #ffffff;
		outline: 0;
		box-shadow: 0 0 0 1px rgb(255, 0, 0) !important
	}
	.submitRating {
		display: inline-flex;
		margin-top: -5px;
		flex-direction: row-reverse
	}
	.submitRating>input {
		display: none
	}
	.submitRating>label {
		position: relative;
		width: 20px;
		font-size: 23px;
		color: #fbc02d;
		cursor: pointer
	}
	.submitRating>label::before {
		content: "\2605";
		position: absolute;
		opacity: 0
	}
	.submitRating>label:hover:before,
	.submitRating>label:hover~label:before {
		opacity: 1 !important
	}
	.submitRating>input:checked~label:before {
		opacity: 1
	}
	.submitRating:hover>input:checked~label:before {
		opacity: 0.4
	}


	.note-success{
		color: white;
		background-color: #47A447;
		padding: 1px 5px 2px 5px;
		border-radius: 2px;
		font-size: 10px;
	}
	.note-info{
		color: white;
		background-color: #5BC0DE;
		padding: 1px 5px 2px 5px;
		border-radius: 2px;
		font-size: 10px;
	}
	.note-danger{
		color: white;
		background-color: #D2322D;
		padding: 1px 5px 2px 5px;
		border-radius: 2px;
		font-size: 10px;
	}
	.label-cashback{
		background-color: #2262A0;

	}
	.header-search-category .form-control {
		/*border-radius: 0px !important;*/
	}
	.header-search-wrapper{
		border-color: #1e4b77
	}
	.search-toggle:after{
		border-bottom-color: #1e4b77;
	}
	.header-search-wrapper button{
		border-radius: 0px !important
	}
	.mobile-menu{
		/*border-top: 2px solid #ababab;*/
	}
	.mobile-menu-container{
		background-color: #3f3f3f !important;
		z-index: 9999
	}
	.mobileMenuLogo{
		position: absolute;
		left: 0;
		top: 0;
		margin-top: 10px;
		margin-left: 10px;
	}
	.mobileSidebarSocialIcon{
		margin-left: 10px !important;
	}
	.mobileSidebarSocialIcon a{
		border: 1px solid white !important;
		line-height: 2.9rem;
	}
	.mobile-menu-container .mobile-menu li {
		border-bottom: 1px solid #545454 !important;
	}
	.mainScrollbar::-webkit-scrollbar {
		width: 10px;
	}
	.mainScrollbar::-webkit-scrollbar-track {
		background: #f1f1f1; 
	}
	.mainScrollbar::-webkit-scrollbar-thumb {
		background: #2262A0; 
	}
	.mainScrollbar::-webkit-scrollbar-thumb:hover {
		background: #555; 
	}

	.scrollbar2::-webkit-scrollbar {
		width: 5px;
	}
	.scrollbar2::-webkit-scrollbar-track {
		background: #f1f1f1; 
	}
	.scrollbar2::-webkit-scrollbar-thumb {
		background: #2262A0; 
	}
	.scrollbar2::-webkit-scrollbar-thumb:hover {
		background: #555; 
	}
	.product-default .product-label.label-sale {
		background-color: #2262A0;
		border-radius: 5px;
	}
	.loginDiv{
		margin-left: 10px;padding: 3px 6px;border: 2px solid #f3ecec;border-radius: 5px
	}
	.dropdownmenu-wrapper{
		padding-top: 20px;padding-bottom: 20px;
		border-radius: 10px
	}
	.dropdownmenu-wrapper input{
		border-radius: 5px
	}
	.dropdownmenu-wrapper button{
		border-radius: 5px
	}
	.mobile-menu-close {
		position: absolute;
		top: 1rem;
		right: 1rem;
		padding: 1px 7px 3px 7px;
		color: #fff;
		font-size: 1.8rem;
		line-height: unset; 
		cursor: pointer;
		z-index: 9;
		background-color: #939393;
	}
	.comment-text p{
		font-size: 1.6rem !important;
		line-height: 2.2rem !important;
		margin-bottom: 10px !important;
	}
	.descriptionDiv p{
		font-size: 1.7rem !important;
		line-height: 2.2rem !important;
		margin-bottom: 20px;
	}
	.descriptionDiv ul{
		padding-left: 15px !important;
		list-style: disc !important;
	}
	.footerLinksDiv{
		margin-bottom: 5px
	}
	.footerLinksDiv a{
		border: 1px solid #828282;padding: 1px 10px;display: inline-block;margin-bottom: 5px;border-radius: 3px;
		font-size: 1.4rem;

	}
	.dropdown-item{
		font-size: 1.6rem;
		line-height: 2.4rem;
		color: #585858;
		padding-top: 5px;
		padding-bottom: 5px;
		/*font-weight: bold;*/
	}
	#scroll-top {
		height: 35px;
		width: 35px;
		padding: 8px 0px;
		margin-bottom: 70px;
		border-radius: 5px;
	}
	.collapsMainCategory{
		color: white !important;
		text-align: left;
		font-weight: normal;
		background-color: #f01427;
		width: 100%;
		text-transform: none;
		font-size: 1.6rem !important;
		padding: 0.2rem 1.5rem !important;
		margin-right: 0px !important;
	}
	.collapsMainCategory i{
		float: right;vertical-align: middle;margin-top: 1px;font-size: 2.8rem !important;line-height: 2rem

	}
	.collapseDiv{
		background-color: #f01427;padding: 5px
	}
	.collapseDiv p{
		margin-bottom: 0px;padding: 0px
	}
	.collapseDiv p{
		margin-bottom: 0px !important;
		padding: 0px !important
	}
	.collapseDivA{
		text-decoration: none !important;
		padding: 2px !important;
		font-size: 1.6rem !important;
		width: 100% !important;
		margin-right: 0px !important;
		padding: 0.2rem 1.5rem !important;
	}
	.mobileSidebarMenuFont{
		font-size: 2rem !important;
		text-transform: normal !important;
	}
	.categoryItemInPage{
		background-color: #f4f4f1;border: 1px dashed #b4b4b4;padding: 10px !important;border-radius: 5px;margin-bottom: 10px
	}
	.categoryItemInPageSingle{
		background-color: #f4f4f1;border: 1px dashed #b4b4b4;padding: 10px !important;border-radius: 5px;color: #585858 !important;margin-bottom: 10px;display: inline-block;
	}
	.categoryItemInPage .collapsMainCategory{
		background-color: #f4f4f1;color: #585858 !important;display: inline-block;padding: 0px !important
	}
	.faqs .collapseDiv{
		background-color: #f4f4f1 !important;padding: 10px !important
	}
	.mobileStickyMenu{
		position: fixed;
		bottom: 0;
		height: 56px;
		background-color: #3f3f3f;
		width: 100%;
		box-shadow: 0px -3px 7px 0px #d5d5d5 !important;
		/*border-top: 1px solid white;*/
		border-top-left-radius: 15px;
		border-top-right-radius: 15px;
		z-index: 9;
	}
	.mobileStickyMenu ul li{
		width: 33%;
		text-align: center;
		padding: 10px 5px;
		display: inline;
		list-style-type: none;
		float: left;
		border-right: 1px solid #656464;
	}
	.mobileStickyMenu ul li:last-child{
		border-right: none;
	}
	.mobileStickyMenuIcon{
		margin-bottom: 0px;
		font-size: 2.2rem;
		color: #ffffff;
	}
	.mobileStickyMenuTitle{
		margin-bottom: 0px;
		font-size: 1.4rem;
		color: #ffffff;
		font-weight: bold;
	}

	.lastItemMB0 .categoryItem:last-child{
		margin-bottom: 0px !important
	}
	.cursorPointer{
		cursor: pointer;
	}
	.breadcrumb-item+.breadcrumb-item:before {
		margin-top: -.3rem;
	}
	.campaignCounterDiv{
		background-color: #d6e5f3 !important;padding: 15px;border-bottom: 2px solid #f3ecec;position: relative;overflow: hidden;
	}
	.countDownTimeDiv{
		color: #F39203;
		bottom: 0;
		text-align: center;
		width: 100%;
		position: relative;
		background-color: #fffff6;
		margin-bottom: 0px;
		border-radius: 50px;
		border: 1px dashed #d1d1d1;
	}
	.countDownTimeDivSpan{
		font-size: 3rem;padding: 20px;color: white;font-weight: bold;display: inline-block;margin-top: 0px
	}
	.countDownTimeSpan{
		background-color: #012d40;color: white;padding: 5px;border-radius: 5px;
	}
	#dropdownMenuButton{
		background-color: #1e4b77;padding: 9px 10px;font-size: 16px;font-weight: bold;border-radius: 5px;color: white;border: none;cursor: pointer;
	}
	.mobileLogo{
		display: inline-block;vertical-align: middle;margin-top: -5px;
	}
	.mobileLogo img{
		width: 150px;
	}
	.moreButton{
		font-size: 1.6rem !important;
		border: 1px solid #2262A0;
		border-radius: 5px;
		padding: 2px 10px;
		color: black !important;
	}
	.moreButton:hover{
		font-size: 1.6rem !important;
		border: 1px solid #2262A0;
		background-color: #2262A0;
		border-radius: 5px;
		padding: 2px 10px;
		color: white !important;
	}
	.sectionTitle1{
		display: flex;margin-top: 20px
	}
	.sectionTitle1 .leftStyle{
		border-left: 8px solid red;border-top-right-radius: 10px;    border-bottom-right-radius: 10px;display: inline;padding: 10px 0px;margin-right: 10px
	}
	.sectionTitle1 .section-title{
		font-size: 2rem;display: inline;padding: 10px 15px 10px 0px !important;margin-top: -5px !important;
	}
	.sectionTitle1 .section-title a:first-child{
		text-transform: uppercase;font-weight: bold;
	}
	.tagTitle{
		font-size: 2rem;
		margin: 5px 5px 15px 5px;
		/*font-style: italic;*/
		font-weight: bold;
	}
	.tagItems{
		padding: 7px 20px;
		/*border: 1px solid #ddebf8;*/
		border-radius: 7px;
		display: inline-block;
		margin: 5px 3px;
		font-size: 1.6rem;
		color: white;
		background-image: linear-gradient(to right, rgb(0 88 168), rgb(0 89 169 / 58%));
	}
	.tagItems:hover{
		background-color: #2262A0;
		/*border: 1px solid #2262A0;*/
		color: white;
	}
	.tagItems2{
		padding: 4px 10px;
		border: 1px solid #ddebf8;
		border-radius: 5px;
		display: inline-block;
		margin: 5px 3px;
		font-size: 1.6rem;
		color: #2262A0;
		background-color: #fffff6;
	}
	.tagItems2 i{
		font-size: 1.3rem;
	}
	.tagItems2:hover{
		background-color: #2262A0;
		border: 1px solid #2262A0;
		color: white;
	}

	.subscribeDiv input{
		margin: 0px;
		background-color: #0058a8;
		color: white !important;border: none;box-shadow: unset;height: 4rem;
	}
	.subscribeDiv input:focus{
		box-shadow: unset !important;
		background-color: unset;
		border: unset;
		outline: 0;
	}
	.subscribeDiv .form-control::placeholder{
		color: white !important;
		opacity: unset !important;
	}
	.subscribeDiv .form-control::-ms-input-placeholder {
		color: white !important;
		opacity: unset !important;
	}
	.searchFilterCheckbox label{
		font-weight: normal;cursor: pointer;
	}
	.searchFilterCheckbox label input{
		height: 17px;width: 17px;vertical-align: text-top;margin-right: 10px;
	}
	.detailPolicyButton{
		margin-bottom: 0px;background-color: #fffff6;padding: 10px 10px;border: 1px dashed #cacaca;border-radius: 5px;cursor: pointer;width: 100%;text-decoration: none;
	}
	.opacity1{
		opacity: 1 !important;
	}
	.list li a {
		display: block;
		position: relative;
		padding: 1rem 3rem;
		border-bottom: 1px solid #ededde;
		color: #000;
		font-size: 1.6rem;
	}
	.textDecorationNone{
		text-decoration: none !important;
	}
	.modal-alert{
		width: 400px !important;
	}
	.filtersDiv{
		max-height: 300px;
		overflow-y: scroll;
	}
	.sortFilter{
		width: 100%;
		outline: none;
		border: 1px solid #ebebeb;
		padding: 10px;
		border-radius: 5px;
	}
	.stockFilter{
		width: 100%;
		outline: none;
		border: 1px solid #ebebeb;
		padding: 10px;
		border-radius: 5px;
	}
	.sortCategory{
		width: 100%;
		outline: none;
		border: 1px solid #ebebeb;
		padding: 10px;
		border-radius: 5px;
	}
	.minPrice{
		border: 1px solid #ebebeb;padding: 5px;border-radius: 5px;width: 40%;display: inline;
	}
	.maxPrice{
		border: 1px solid #ebebeb;padding: 5px;border-radius: 5px;width: 40%;display: inline;
	}
	.searchPrice{
		border: 1px solid #ebebeb;padding: 5px;border-radius: 5px;width: 16%;display: inline;cursor: pointer;
	}
	.campaignDescription ul {
		list-style: unset !important; 
		padding-left: 30px !important; 
	}
	.campaignDescription ol {
		list-style: unset !important; 
		padding-left: 30px !important; 
	}
	.detailPhotoIcon{
		max-height: 100px;
		max-width: 100px;
		border: 1px solid #EAEDED !important;
		padding: 10px;
		border-radius: 5px;
	}
	.detailImageGalleryDiv{
		padding: 10px 10px 10px 20px !important;
	}
	.detailMainImage .xzoom{
		box-shadow: unset !important;
		border-radius: 5px !important;
	}
	.xzoom-lens{
		border-radius: 5px !important;
		border: none !important;
	}
	.xzoom-source{
		margin-top: -1px !important;
	}
	.xzoom-preview{
		border-radius: 5px !important;
	}
	.product-single-qty span{
		z-index: 0;
	}
	.swal2-html-container{
		font-size: 1.5rem !important;
		line-height: 2rem !important;
	}
	.swal2-confirm{
		padding: 5px 15px !important;
		font-size: 1.5rem !important;
	}


	.visible-xs{
		display: none;
	}
	@media only screen and (max-width: 767px) {
		.modal-dialog{
			width: 80% !important;
			margin-top: 10% !important;
			margin-bottom: 10% !important;
			margin: 0 auto;
		}
		.modal-alert{
			width: 60% !important;
			margin: 0 auto;
		}
		.modal-gallery{
			width: 100% !important;
			margin-top: 0% !important;
			margin-bottom: 0% !important;
			margin: 0 auto;
		}
		#mobileGalleryModal{
			overflow: hidden !important;
			background-color: #000000b0 !important;
		}
		#mobileGalleryModal .carousel-control-prev{
			background: #2262A0;
			opacity: 1;
			height: 35px;
			width: 35px;
			border-radius: 50%;
			margin-top: 10px;
			margin-right: 90px;
			text-align: center;
			left: unset !important;
			right: 0 !important;
		}
		#mobileGalleryModal .carousel-control-next{
			background: #2262A0;
			opacity: 1;
			height: 35px;
			width: 35px;
			border-radius: 50%;
			margin-top: 10px;
			margin-right: 50px;
			text-align: center;
		}
		#mobileGalleryModal .galleryPopupClose{
			position: absolute;
			color: white !important;
			z-index: 9;
			background-color: #2262A0 !important;
			width: 35px;
			height: 35px;
			right: 0;
			border-radius: 50%;
			margin-top: 10px;
			margin-right: 10px;
			font-size: 3rem !important;
			line-height: 0rem !important;
		}
		.mainClearflex{
			margin-top: 45px
		}
		.mainDiv{
			margin-top: 50px;
		}
		.hidden-xs{
			display: none;
		}
		.visible-xs{
			display: block;
		}
		.xs-marginT0{
			margin-top: 0px !important
		}
		.xs-marginT5{
			margin-top: 5px !important
		}
		.xs-marginT10{
			margin-top: 10px !important
		}
		.xs-marginT15{
			margin-top: 15px !important
		}
		.xs-marginT20{
			margin-top: 20px !important
		}
		.xs-marginT30{
			margin-top: 30px !important
		}
		.xs-marginB0{
			margin-bottom: 0px !important
		}
		.xs-marginB5{
			margin-bottom: 5px !important
		}
		.xs-marginB10{
			margin-bottom: 10px !important
		}
		.xs-marginB15{
			margin-bottom: 15px !important
		}
		.xs-marginB20{
			margin-bottom: 20px !important
		}
		.xs-marginB30{
			margin-bottom: 30px !important
		}
		.xs-marginB50{
			margin-bottom: 50px !important
		}
		.xs-marginL10{
			margin-bottom: 10px !important
		}
		.xs-padding0{
			padding: 0px !important
		}
		.xs-padding5{
			padding: 5px !important
		}
		.xs-padding8{
			padding: 8px !important
		}
		.xs-padding10{
			padding: 10px !important
		}
		.xs-padding20{
			padding: 20px !important
		}
		.xs-paddingT0{
			padding-top: 0px !important
		}
		.xs-paddingT10{
			padding-top: 10px !important
		}
		.xs-paddingB0{
			padding-bottom: 0px !important
		}
		.xs-paddingB10{
			padding-bottom: 10px !important
		}
		.xs-paddingB15{
			padding-bottom: 15px !important
		}
		.xs-paddingL10{
			padding-left: 10px !important
		}
		.xs-paddingR10{
			padding-right: 10px !important
		}
		.xs-paddingR0{
			padding-right: 0px !important
		}
		.xs-paddingL20R10{
			padding: 0px 10px 0px 20px !important
		}
		.xs-borderBRadius10{
			border-bottom-left-radius: 10px !important;
			border-bottom-right-radius: 10px !important;
		}
		.xsBorderNone{
			border: hidden !important;
		}
		.xs-h250P{
			height: 250px;
		}
		.xs-pullLeft{
			float: left !important;
		}
		.flex [class*="col-"] {
			margin-bottom: 10px
		}
		.header-search-category .form-control {
			border-radius: 5rem 0 0 5rem !important;
		}
		.header-search-wrapper button{
			border-radius: 0 5rem 5rem 0 !important;
		}
		.customPriceDiv{
			padding: 0px 10px;
		}
		.customPriceDiv .stockOutButton{
			margin-bottom: 10px
		}
		.customPriceDiv .upcomingButton{
			margin-bottom: 10px
		}
		.customPriceDiv .buyNowButton{
			margin-bottom: 10px
		}
		.buyNowButton {
			padding: 4px 10px 5px 10px;
			font-size: 1.2rem;
			line-height: 2rem;
		}
		.buyNowButton img{
			height: 15px
		}
		.custom-product-price {
			font-size: 1.6rem;
			line-height: 3rem;
			display: block;
			padding: 3px 0px;
		}
		.header-search-wrapper .btn{
			border: none;
			border-top-right-radius: 10px !important;
			border-bottom-right-radius: 10px !important;
		}
		.header-menu ul li a{
			color: black !important
		}
		.header-middle {
			padding: 1rem 0;
		}
		.loginDiv{
			border: 1px solid #ff4a59;
		}
		.dropdownmenu-wrapper{
			padding-bottom: 20px !important;
			padding-top: 15px !important;
		}
		.mmenu-active .page-wrapper{
			transform: unset !important;
		}
		.descriptionDiv p{
			font-size: 1.6rem !important;
			line-height: 2.2rem !important;
			margin-bottom: 20px;
		}
		.mobile-menu li a{
			font-size: 1.4rem;
		}
		.customDiscountSticker .discount{
			font-size: 12px;
		}
		.customDiscountSticker .discountText{
			margin-top: -4px !important;
			font-size: 8px;
		}
		.customDetails .discountDiv{
			font-size: 1.4rem;
			line-height: 2rem;
		}
		.comment-text p{
			font-size: 1.6rem !important;
			line-height: 2.6rem !important;
			margin-bottom: 15px !important;
		}
		.mediaDesign .media{
			border: 1px dashed #d1d1d1;
		}
		.mediaDesign .media:hover{
			border: 1px dashed #b4b4b4;
		}
		.cardDesign .card{
			border: 1px dashed #d1d1d1;
		}
		.cardDesign .card:hover{
			border: 1px dashed #b4b4b4;
		}
		.countDownTimeDivSpan{
			font-size: 1.6rem;
			margin-top: 0px;
		}
		footer .widget-title{
			font-size: 1.6rem;
		}
		.mobile-menu>li>a {
			text-transform: none !important;
		}
		.customProduct .product-default:hover {
			box-shadow: unset;
		}
		.titleDiv{
			padding: 10px;
		}
		.topCategoryDiv{
			border-radius: 5px;
		}
		.detailImageGalleryDiv{
			padding: 0px 0px 10px 10px !important;
		}
		.xzoom-source{
			display: none !important;
		}
	}